@font-face {
  font-family: 'Inter';
  src: url('https://rsms.me/inter/inter.css') format('inter');
}
html {
  font-family: 'Inter', sans-serif;
}
.title {
  font-size: 2rem;
  text-align: center;
  padding: 25px 0;
  @include for-min-size(1440) {
    text-align: left;
    font-size: 3.3rem;
    padding-top: 160px;
  }
  &-about {
    font-size: 2rem;
    text-align: center;
    padding: 15px 0;
    @include for-min-size(1024) {
      text-align: left;
    }
    @include for-min-size(1440) {
      font-size: 3rem;
      font-weight: bold;
    }
  }
  &-service {
    font-size: 2rem;
    text-align: center;
    padding: 15px 0;
    @include for-min-size(1024) {
      text-align: left;
      padding-left: 10%;
    }
    @include for-min-size(1440) {
      font-size: 3rem;
      font-weight: bold;
      padding-left: 29px;
    }
  }
  &--team {
    font-size: 2rem;
    text-align: center;
    padding: 15px 0;
    @include for-min-size(1440) {
      font-size: 3rem;
      font-weight: bold;
      line-height: 36px;
      padding-bottom: 61px;
    }
  }
}

.title--portfolio {
  padding: 14px 0 7px 0;
  @include for-min-size(1440) {
    font-size: 3.2rem;
    line-height: 3.4rem;
    padding-top: 80px;
    padding-bottom: 33px;
  }
}
.service {
  &__description {
    margin: auto;
    @include for-min-size(1024) {
      width: 40%;
    }
    @include for-min-size(1440) {
      margin: auto auto auto 0;
    }
    @include for-min-size(1440) {
      width: 27%;
    }
  }
}
.description {
  font-size: 1.6rem;
  line-height: 2.5rem;
  text-align: center;
  margin-bottom: 10px;
  padding: 0 10%;
  @include for-min-size(1024) {
    padding: unset;
    text-align: left;

    width: 55%;
  }
  @include for-min-size(1440) {
    padding: unset;
    text-align: left;
    font-size: 2.3rem;
    line-height: 3.7rem;
    padding-bottom: 125px;
    width: 55%;
  }
  &-about {
    font-size: 1.6rem;
    line-height: 2.5rem;
    text-align: center;
    margin-bottom: 10px;
    padding: 0 10%;
    @include for-min-size(767) {
      text-align: left;
      color: $color-light-grey;
    }
    @include for-min-size(1024) {
      padding: 0 10% 0 0;
      line-height: 3.3rem;
      font-size: 2rem;
    }
    @include for-min-size(1440) {
    }
  }
  &-service {
    font-size: 1.6rem;
    line-height: 2.5rem;
    text-align: center;
    margin-bottom: 10px;
    padding: 0 10%;
    color: $color-light-grey;
    @include for-min-size(1024) {
      text-align: left;
      padding: 0 0 0 10%;
      line-height: 3.3rem;
      font-size: 2rem;
    }
    @include for-min-size(1440) {
      padding: 0 0 0 29px;
    }
  }
}

.container-description {
  display: flex;
  flex-direction: column;
  margin: auto;
  width: fit-content;
  @include for-min-size(1024) {
    margin: unset;
    :nth-child(n + 3) {
      padding-bottom: unset;
    }
  }
}
.description--aligned-left {
  text-align: left;
  padding: 0px;
  width: fit-content;
  @include for-min-size(1024) {
    padding-bottom: 20px;
  }
  @include for-min-size(1440) {
    padding-bottom: 40px;
  }
}

.far,
.fas {
  font-size: 4rem;
  color: $color-blue;
}

.footer {
  .far,
  .fas {
    font-size: 1rem;
    color: $color-white;
    @include for-min-size(1440) {
      font-size: 2rem;
    }
  }
  &__address {
    p:nth-child(n + 4) {
      > i {
        visibility: hidden;
      }
    }
    > .title {
      @include for-min-size(1024) {
        text-align: left;
        padding-top: 120px;
      }
    }
  }
}

.footer__label {
  font-size: 1.1rem;
  color: $color-black;
  line-height: 26px;
  font-weight: 700;
  margin-top: 10px;
  padding: 0 10px;
  letter-spacing: 2px;
  @include for-min-size(405) {
    padding: 0;
  }
  @include for-min-size(1440) {
    margin-bottom: 3px;
    font-size: 1.4rem;
  }
}

.modal__header {
  font-size: 2.5rem;
  font-weight: bold;
  text-align: left;
  padding-top: 35px;
  @include for-min-size(480) {
    width: 75%;
    font-size: 3rem;
  }
  @include for-min-size(767) {
    width: 65%;
  }
  @include for-min-size(1024) {
    font-size: 3.5rem;
  }
  @include for-min-size(1440) {
    font-size: 4.5rem;
  }
}
.copyright {
  display: flex;
  justify-content: flex-end;
  opacity: 0.45;
  align-self: center;
  flex-grow: 1;
  text-align: right;
  @include for-min-size(767) {
    font-size: 1.5rem;
  }
  @include for-min-size(1024) {
    align-items: flex-end;
    font-size: 2rem;
  }
}
.blog {
  font-family: Times, serif;
  color: $color-light-black;
  font-size: 21px;
  letter-spacing: -0.004em;
  h1,
  h2,
  h3 {
    font-weight: 400;
  }
  .banner {
    &__content {
      &--heading {
        font-weight: bold;
      }
    }
  }
  &__post {
    &--tag {
      font-family: 'Inter', sans-serif;
    }
    h2 {
      font-family: 'Inter', sans-serif;
      color: $color-black;
      text-decoration: none;
      font-weight: bold;
    }
  }
  &__tag {
    font-family: 'Inter', sans-serif;
  }
}
